
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1260px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #fafafa url("../gallery_gen/5358e660644367de92091515fe837fba.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1490px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1440px; overflow: visible; min-height: 1490px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 830px; width: 830px; min-height: 54px; height: 54px; display: block; z-index: 469; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #adadad; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 72px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 260; }
#wb_element_instance2 { top: 30px; left: 0px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 281; }
#wb_element_instance3 { top: 680px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 123; }
#wb_element_instance4 { top: 750px; left: 310px; min-width: 570px; width: 570px; min-height: 102px; height: 102px; display: block; z-index: 173; }
#wb_element_instance5 { top: 220px; left: 530px; min-width: 620px; width: 620px; min-height: 107px; height: 107px; display: block; z-index: 174; }
#wb_element_instance6 { top: 920px; left: 40px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; z-index: 199; }
#wb_element_instance6 img { width: 240px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 920px; left: 910px; min-width: 250px; width: 250px; min-height: 240px; height: 240px; display: block; z-index: 175; }
#wb_element_instance7 img { width: 250px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 920px; left: 480px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; z-index: 198; }
#wb_element_instance8 img { width: 240px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 200; }
#wb_element_instance9 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 30px; }
#wb_element_instance10 { top: 610px; left: 0px; min-width: 1200px; width: 1200px; min-height: 290px; height: 290px; display: block; z-index: 115; }
#wb_element_instance10 > .wb_shp { background: #fafafa none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 290px; }
#wb_element_instance11 { top: 1180px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance12 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
